version: '2.1'
services:
  vtm2:
    image: docs.rackspace-clb.com/vtm2:postip
    ports:
      - "9090:9090"
      - "9070:9070"
    container_name: vtm2
  vtm1:
    image: docs.rackspace-clb.com/vtm1:postip
    ports:
      - "9091:9090"
    container_name: vtm1
